"tooltip.showStylePicker" = "在预览窗口底栏中显示样式选择器。";
"setting.collapsibleHeadlines" = "标题可折叠章节";
"subsection.styles" = "样式：";
"subsection.toc" = "目录";
"setting.customProcessor.placeholder" = "脚本路径";
"setting.statusBarShowsCharacterCount" = "改为显示字符数";
"tooltip.panZoomMermaid" = "为 Mermaid 图添加平移（拖动）和缩放（⌘-滚动）。";
"setting.customRules" = "自定义规则";
"tooltip.autoHyphenate" = "允许自动用连字符断词。";
"setting.fixOrphans" = "防止标题孤行";
"setting.resolveDarkImageVariants" = "解析深色和 @2x 图像变体";
"setting.bookTxtIsLeanpub" = "启用 Leanpub 支持";
"tooltip.firstH1IsPageBreak" = "使用 H1 作为分页符时，忽略文档中的第一个一级标题。";
"setting.showComments.tooltip" = "Scrivener、Fountain、Word 和 CriticMarkup 文档";
"setting.autoHyphenate" = "段落自动断字";
"tooltip.useFirstH1AsPrintTitle" = "如果未提供标题元数据，在临时预览中使用第一个 H1 标题作为打印/保存标题。";
"tooltip.globalActionPaletteKey" = "点按快捷键字段，录制一个在 Marked 为当前活动应用时打开“快速操作”面板的热键。";
"tooltip.rightPrintMargin" = "右侧打印边距（以点为单位）。";
"setting.convertWikiLinks" = "转换 [[Wiki Links]]";
"tooltip.shouldDetectCritic" = "检测到相应语法时自动启用 CriticMarkup 处理。";
"tooltip.defaultProcessor" = "选择用于渲染 Markdown 的默认处理器。若某个文件匹配自定义规则，此设置会被覆盖。";
"setting.tocMarker.iLower" = "i.";
"subsection.editors" = "外部编辑器";
"setting.debugHint.body" = "帮助 > 打开调试日志以查看活动。";
"tooltip.useSystemFindPasteboard" = "默认情况下，Marked 会载入其他应用中最近使用的搜索文本。取消勾选可忽略该文本。";
"group.apps.word" = "Word";
"tooltip.printHeaderBottomCenter" = "页脚中间的格式。";
"group.apps.folders" = "文件夹：";
"setting.overrideBaseFontSize" = "导出/打印使用自定义字号";
"setting.limitTextWidth" = "将预览文本宽度限制为：";
"setting.debugLevel.warnings" = "错误和警告";
"tooltip.printHeaderTopLeft" = "页眉左侧的格式。";
"setting.includeFootnotesInSidebar" = "在评论边栏中包含脚注";
"tooltip.exportProfile.manage" = "管理导出配置预设";
"setting.printHeaderTopRight" = "页眉顶部右侧";
"section.processor" = "处理器";
"setting.shouldDetectCritic" = "自动启用 CriticMarkup";
"tooltip.includeOmniOutlinerAsMermaid" = "将 OmniOutliner (.ooutline) 文件嵌入为 Mermaid 图。停用时，通过包含语法加入的 OmniOutliner 文件会渲染为 Markdown 列表/清单。";
"setting.headerFooterFont" = "字体：";
"tooltip.outlineModeExtensions" = "触发大纲模式的文件扩展名（逗号分隔）。";
"setting.mathJaxSource" = "MathJax 来源";
"setting.tocMarker.one" = "1.";
"setting.excludeVerbatimFromCounts" = "缩进代码块";
"setting.analyzeReadability" = "分析可读性统计";
"setting.syncPreviewToSourceScroll" = "同步预览与源文本滚动";
"tooltip.summaryMdIsGitBook" = "将名为 SUMMARY.md 的文件解释为 GitBook 文档的索引文件。";
"setting.externalEditor" = "文本编辑器：";
"tooltip.printHeaderTopRight" = "页眉右侧的格式。";
"setting.printHeaderTopLeft" = "页眉顶部左侧";
"setting.noSmartyPants" = "生成符合排版规范的引号和标点";
"setting.tocMarker.zeroOne" = "01.";
"setting.meNoteTitles" = "将文章标题包含为 H1 标题";
"setting.mathNumberEquationsSide" = "公式编号位置";
"setting.debugLevel" = "调试输出级别";
"setting.resetAlerts" = "重置提醒";
"tooltip.toctype6" = "选择第五级缩进的项目符号类型。更多缩进级别将默认使用此设置。";
"setting.toctype2" = "目录 H2 级标记";
"tooltip.folderPreviewExtensions" = "打开文件夹时，Marked 会查找最近修改的文档，默认扩展名为 \"md\"、\"mmd\" 和 \"html\"。此处设置会覆盖默认值。";
"setting.headerFooterFontSize.16" = "16";
"setting.minimalJavaScript" = "大文档中停用占用大量内存的功能";
"tooltip.printBackgrounds" = "默认情况下，Marked 会使用白色背景打印/导出。如果想包含自定义主题的背景颜色和图像，请启用此选项。";
"setting.settingsBackup.export" = "导出设置";
"setting.suppressPrintLinks" = "在 PDF/打印中停用链接/高亮";
"setting.randomFootnoteIDs" = "使用随机脚注 ID";
"tooltip.repetitionIgnoreWords" = "使用下方字段创建一个单词列表，每行一个，在使用“可视化词语重复”时始终忽略这些词。";
"setting.mathNumberEquations" = "公式编号";
"setting.requireCmdToCollapse" = "需要 ⌘-点按";
"tooltip.breakAfterTOC" = "插入目录后自动另起一页";
"setting.mdLinkBehavior" = "指向文本文件的链接打开于：";
"subsection.exportProfiles" = "导出配置";
"tooltip.exportProfile" = "选择一个导出配置来载入预设。设置更改时会更新当前配置。";
"setting.printBorderAboveFooter" = "页脚上方边框";
"tooltip.TOCTracksPosition" = "目录高亮当前章节。";
"setting.previewHTMLFilesOnly" = "仅预览这些扩展名：";
"setting.bottomPrintMargin" = "下边距";
"setting.externalImageEditor" = "图像编辑器：";
"setting.outlineModeExtensions.placeholder" = "itmz, mm, opml";
"tooltip.convertAdditionalSyntax" = "将 ==text== 渲染为 <mark> 标签，也会渲染 ~~strikethrough~~ 和 ~underline~。";
"setting.readingSpeed" = "阅读速度 (wpm)：";
"tooltip.mathNumberEquations" = "自动为 MathJax/KaTeX 输出中的块级公式编号。";
"setting.exportProfile" = "导出配置";
"tooltip.disablePopover" = "点按并按住外部链接时，在松开前显示弹出菜单。";
"setting.moreThemes.button" = "更多主题";
"tooltip.limitTextWidthPixels" = "设置预览正文的最大宽度。";
"tooltip.embedOPMLAsMermaid" = "将 OPML 文件嵌入为 Mermaid 图。停用时，包含的 OPML 文件会渲染为 Markdown 列表。";
"setting.yamlHandling.ignore" = "忽略";
"setting.codeIsPoetry" = "将逐字（代码）块按诗歌样式处理";
"subsection.scrollToEdit" = "滚动到编辑位置：";
"setting.fullDiskAccess.button" = "授权";
"setting.mdLinkBehavior.ask" = "每次询问我";
"setting.tocMarker.aUpper" = "A.";
"tooltip.overrideBaseFontSize" = "若启用，所有文本都将按照所选点数设置缩放。默认基准为 10 点。";
"tooltip.externalImageEditor" = "选择右键点按本地图像并选择“编辑图像”时要打开的应用。";
"setting.settingsBackup.import" = "导入设置";
"setting.defaultPreviewStyle.tooltip" = "此处选择的样式会加载到所有新窗口，除非文档元数据指定了专属样式（例如“Marked Style: Grump”）。";
"subsection.headers" = "页眉和页脚：";
"tooltip.printHeaderBottomLeft" = "页脚左侧的格式。";
"tooltip.footnotesAtPageBottom" = "将脚注放在其出现页面的底部，而不是文档末尾。";
"search.placeholder" = "搜索";
"subsection.html" = "HTML";
"setting.documentTabbingMode.automatic" = "遵循系统";
"setting.excludeCaptionsFromCounts" = "图像说明";
"setting.cacheRemoteImages" = "缓存托管图像";
"setting.firstH1IsPageBreak" = "排除第一个 H1";
"setting.customMarkdownProcessor" = "自定义处理器路径";
"setting.styleHashTags" = "设置标签样式";
"setting.headerFooterDateFormat.placeholder" = "%m/%d/%Y";
"setting.tocMarker.iUpper" = "I.";
"tooltip.mathJaxSource" = "选择从 CDN 载入 MathJax，还是使用 Marked 捆绑的本地副本。";
"setting.fullDiskAccess.tooltip" = "授予 Marked 完全磁盘访问权限。这有助于运行自定义处理器，并允许 Wiki 链接和图像加载正常工作，无需反复请求权限。";
"tooltip.openScrivener" = "在 Marked 中打开 Scrivener 文档时，也自动在 Scrivener 中打开。";
"setting.syntaxHighlight" = "语法高亮";
"section.advanced" = "高级";
"tooltip.toctype3" = "选择第二级缩进的项目符号类型。";
"setting.openScrivener" = "在 Marked 中打开 .scriv 文件时，也在 Scrivener 中打开";
"section.style" = "样式";
"setting.fullDiskAccess" = "完全磁盘访问权限：";
"setting.mdLinkBehavior.editor" = "我的文本编辑器";
"tooltip.fixWidows" = "在标题和段落最后两个词之间强制使用不间断空格，避免单个词换到新行。";
"tooltip.noSmartyPants" = "使用 MultiMarkdown 时停用 SmartyPants 风格标点转换。";
"tooltip.noLabels" = "根据 h1-h6 标签内容生成标题 ID。";
"tooltip.breakBeforeFootnotes" = "将脚注（如果有）放在打印文档末尾的独立页面。";
"setting.showWordCount" = "显示字数";
"setting.githubNewlines" = "保留段落中的换行";
"setting.headerFooterFontSize.14" = "14";
"window.title" = "设置";
"setting.folderPreviewExtensions.placeholder" = "md, mmd, html";
"setting.alternateWords" = "替代表达";
"setting.externalMarkupEditor" = "图像批注/标记编辑器：";
"setting.treatAdditionalSyntaxAsCritic" = "渲染为 CriticMarkup";
"tooltip.embedImagesInHTMLCopy" = "启用后，拷贝 HTML 到剪贴板时会扫描本地图像，并用 Base64 编码为 data URL 包含在源码中";
"help.button.tooltip" = "显示此设置的帮助";
"setting.printFooterFirstPage" = "第一页显示页脚";
"setting.globalRaiseHotkey" = "升起第一个窗口：";
"tooltip.headerFooterLogo" = "为页眉添加图像。将图像拖入此区域以定义标志。下方格式字符串中出现 %logo 时将使用此图像。";
"tooltip.avoidWords" = "使用下方字段创建一个写作中要避免的词语或短语列表，每行一个。这通常用于发现过度使用的词语。只会高亮完整匹配项（不区分大小写）。";
"setting.scrollToEdit" = "滚动到编辑位置";
"setting.wikiLinkDefaultExtension" = "默认扩展名：";
"setting.customRules.tooltip" = "编辑自定义规则，以配置处理器、预处理器和条件 CSS。";
"subsection.wordLists" = "关键词高亮：";
"setting.summaryMdIsGitBook" = "启用 GitBook 支持";
"tooltip.previewHTMLFilesOnly" = "打开文件夹时，Marked 会查找最近修改的文档，默认扩展名为 \"md\"、\"mmd\" 和 \"html\"。此处设置会覆盖默认值。";
"setting.toctype6" = "目录 H6 级标记";
"setting.returnFocusToPreviousAppOnUpdate" = "将焦点还给上一个应用";
"setting.debugHint" = "调试日志";
"subsection.layout" = "布局和排版：";
"setting.printHeaderFirstPage" = "第一页显示页眉";
"setting.printHeaderTopCenter" = "页眉顶部中间";
"tooltip.scrivenerCompileMetadata" = "没有元数据文档时，从 Scrivener 项目的编译设置中添加标题和作者。";
"tooltip.collapsibleHeadlines" = "可折叠标题";
"tooltip.meNoteTitles" = "使用所选文章标题作为 Markdown 标题。";
"setting.meShowMetadataTable" = "将元数据显示为表格";
"setting.reverseDiffOrder" = "反向排列差异";
"setting.swapCommandEHint.body" = "使用 ⌥⌘E 打开默认编辑器。";
"setting.includeOmniOutlinerAsMermaid" = "OmniOutliner 大纲";
"tooltip.floatNewWindows" = "自动将新窗口设置为“浮动”在其他应用上方。";
"tooltip.scrivenerHeaders" = "解析页面和嵌套页面的标题，创建分层 Markdown 标题。";
"setting.tocMarker.circle" = "○";
"subsection.window" = "窗口：";
"tooltip.additionalMathJaxConfig" = "以 JSON 格式提供高级 MathJax 配置（供专家用户使用）。";
"tooltip.convertWikiLinks" = "转换 Wiki 链接";
"setting.additionalCSS.tooltip" = "此处添加的 CSS 会在所有主题的常规样式表之后载入。你可以用它覆盖全局设置，而无需编辑内部样式。也可以在“处理器”设置中使用自定义规则，根据规则匹配应用自定义 CSS。";
"tooltip.meShowMetadataTable" = "在预览顶部以表格显示关键词、分类等元数据";
"setting.documentTabbingMode.tabs" = "当前窗口的标签页";
"subsection.statusBar" = "状态栏：";
"setting.validateLinksOnLoad" = "更新时自动验证 URL";
"setting.mathJaxSource.cdn" = "从内容分发网络包含 MathJax (v3)（需要互联网连接）";
"group.apps.mindMaps.mermaid" = "嵌入为 Mermaid 思维导图：";
"setting.minimumRepeats.four" = "4";
"setting.convertTrackChanges" = "转换修订跟踪 ↔ CriticMarkup";
"setting.mdLinkBehavior.defaultApp" = "默认应用";
"tooltip.topPrintMargin" = "定义打印边距（以点为单位）。";
"setting.embediThoughtsAsMermaid" = "思维导图（iThoughts）";
"setting.manageStyles" = "管理样式";
"tooltip.processHTMLFiles" = "默认情况下，HTML 标签内的 Markdown 通常会被忽略。此选项会强制 Marked 继续处理块级元素内部内容。请注意，某些标记可能会导致问题。";
"setting.leftPrintMargin" = "左边距";
"tooltip.validateLinksOnLoad" = "文档载入和刷新时验证 URL。仅在有错误时显示结果。";
"tooltip.convertTrackChanges" = "将 Word 中的修订跟踪在导入的 Markdown 文档中转换为 CriticMarkup，并在导出 DOCX 时将 CriticMarkup 转回 Word 修订跟踪";
"tooltip.showEditMarker" = "在最近编辑位置显示标记（第一处或最后一处差异，取决于“反向排列差异”设置）。";
"setting.embedOPMLAsMermaid" = "OPML 文件";
"setting.minimumRepeats.five" = "5";
"tooltip.codeIsPoetry" = "勾选后，制表符缩进、围栏或包含的代码会显示为诗歌，而不是代码块。（无语法高亮，且根据主题使用特殊样式。）";
"tooltip.readingSpeed" = "阅读时间计算使用的阅读速度（每分钟词数）";
"setting.settingsBackup" = "导入和导出";
"setting.headerFooterTimeFormat.placeholder" = "%I:%M %p";
"setting.shouldHighlightMarkupErrors" = "高亮 Markdown 语法错误";
"tooltip.styleHashTags" = "标签会使用特殊样式，并在“显示评论”停用时隐藏。";
"tooltip.footnoteBrackets" = "勾选后，脚注标记使用默认 MultiMarkdown 格式（[1]）。取消勾选则移除方括号。";
"setting.headerFooterDateFormat" = "日期格式";
"tooltip.hrefAfterLinkTextforPrint" = "打印或导出 PDF 时，链接 URL 会显示在链接文本之后。";
"setting.globalHotkey" = "激活 Marked：";
"subsection.debug" = "调试";
"tooltip.externalMarkupEditor" = "选择右键点按本地图像并选择“批注图像”时要打开的应用。";
"tooltip.pageNumberOffset" = "应用于页码的偏移量：0 表示第一页编号为“1”；1 表示从 2 开始编号；-1 表示第二页为第 1 页。";
"group.apps.leanpubGitbook" = "Leanpub/GitBook";
"setting.headerFooterFontSize.12" = "12";
"tooltip.convertGithubEmoji" = "将 :name: 语法渲染为 GitHub emoji";
"subsection.integrations" = "特定于应用的设置：";
"tooltip.printBorderAboveFooter" = "在页脚上方打印水平线。";
"setting.fixWidows" = "避免标题和段落出现孤行";
"tooltip.showWordCount" = "在预览窗口底栏中显示字数（和统计按钮）。";
"setting.debugLevel.errors" = "仅错误";
"setting.debugMode" = "调试模式";
"setting.alphaLevel" = "窗口不透明度";
"setting.alwaysHighlightNewDocuments" = "新文档始终以校对模式打开";
"setting.defaultPrintFontSize" = "导出字号";
"tooltip.highlightWords" = "使用下方字段创建一个词语或短语列表，每行一个，用于高亮任何其他需要关注的内容。只会高亮完整匹配项（不区分大小写）。可用 / 包围正则表达式。";
"tooltip.printHeaderFirstPage" = "取消勾选时，第一页不打印页眉。";
"setting.toctype3" = "目录 H3 级标记";
"setting.moreThemes" = "更多主题";
"tooltip.debugMode" = "启用日志";
"setting.minimumRepeats.two" = "2";
"tooltip.requireCmdToCollapse" = "点按标题以折叠/展开时必须按住 Command 键。";
"setting.panZoomMermaid" = "平移和缩放图表";
"refresh.title" = "刷新";
"setting.appsEditorNote.body" = "在旧版“应用”偏好设置（⌥⌘,）中使用“选择应用”按钮来选择外部编辑器。";
"setting.headerFooterTimeFormat" = "时间格式";
"setting.bringUpdatedDocumentToFront" = "将更新的文档置前";
"setting.printBorderBelowHeader" = "页眉下方边框";
"tooltip.minimumRepeats" = "高亮前需要连续重复单词的最少数量。";
"setting.yamlHandling" = "YAML 和 Pandoc 元数据：";
"tooltip.markdownifierInlineLinks" = "将网页转换为 Markdown 后，把引用式链接转换为行内 [text](url) 格式。";
"tooltip.bookTxtIsLeanpub" = "将名为 Book.txt 的文件解释为索引文件，并处理特殊 Leanpub 语法。";
"subsection.appearance" = "外观：";
"setting.debugLevel.all" = "全部";
"tooltip.syntaxHighlight" = "使用 highlight.js 高亮代码块。";
"setting.detectRTL" = "检测并设置 RTL 文本样式";
"setting.headerFooterFontSize.11" = "11";
"tooltip.scrollToEdit" = "更新预览时，Marked 可以判断文档的变更位置并自动滚动到那里。";
"tooltip.detectRTL" = "检测文档中每个元素的语言，并相应设置从右到左样式";
"tooltip.minimalJavaScript" = "对超过 100k 的文档停用部分处理密集型功能，例如可折叠标题。";
"setting.resolveDocCImages" = "解析 DocC 图像引用";
"setting.processor.kramdown" = "Kramdown";
"tooltip.randomFootnoteIDs" = "生成随机脚注 ID，避免多个文档在网页中显示时发生冲突。";
"setting.stripMMDMetadata" = "移除 MultiMarkdown 元数据头";
"section.proofing" = "校对";
"setting.outlineModeDefaultAPA" = "使用 APA 样式";
"setting.additionalCSS" = "额外 CSS";
"section.apps" = "应用程序";
"tooltip.headerFooterFont" = "页眉和页脚使用的字体。";
"tooltip.bottomPrintMargin" = "底部打印边距（以点为单位）。";
"setting.includeKatex" = "KaTeX";
"tooltip.shouldHighlightMarkupErrors" = "突出显示标记错误";
"setting.defaultPreviewStyle" = "默认样式：";
"setting.exportProfile.new" = "新的";
"tooltip.printBorderBelowHeader" = "在页眉下方打印水平线。";
"tooltip.showFullPathInWindowTitle" = "在窗口标题中显示当前文件完整路径，而不仅是文件名。";
"tooltip.alwaysWrapCode" = "勾选后，允许主题让 pre>code 块内部换行。若主题未提供换行，溢出的代码块会延伸到屏幕外。取消勾选时，水平溢出始终滚动。";
"tooltip.fixOrphans" = "此选项可避免下一节标题出现在页面底部却没有后续内容";
"setting.headerFooterFontSize.10" = "10";
"setting.swapCommandE" = "使用 ⌘E 执行“使用所选内容查找”";
"setting.moreThemes.tooltip" = "浏览样式图库，可在其中下载或安装自定义样式";
"setting.transparentInBackground" = "后台时半透明";
"tooltip.toctype4" = "选择第三级缩进的项目符号类型。";
"tooltip.printFooterFirstPage" = "取消勾选时，第一页不打印页脚。";
"setting.syncSpeedReadWithScrollPosition" = "将速读与滚动位置同步";
"subsection.shortcuts" = "快捷键：";
"tooltip.alwaysHighlightNewDocuments" = "新文档默认显示关键词高亮";
"tooltip.enableMiniMap" = "启用小地图";
"tooltip.cacheRemoteImages" = "默认不缓存托管图像，以便显示更改。若使用图像不会变化的静态托管，启用缓存可加快页面刷新。";
"setting.appsEditorNote" = "应用选择器";
"setting.convertGithubCheckboxes" = "渲染 GitHub 复选框";
"setting.enableMiniMap" = "启用小地图导航";
"tooltip.printHeaderTopCenter" = "页眉中间的格式。";
"setting.disablePopover" = "启用链接弹出层";
"tooltip.mathNumberEquationsSide" = "选择公式编号显示在哪一侧。";
"tooltip.excludeBlockQuotesFromCounts" = "字数统计忽略块引用文本";
"tooltip.globalHotkey" = "点按快捷键字段，录制从任意应用切换到 Marked 的热键";
"setting.openNewFilesInEditor" = "自动编辑新文件";
"group.apps.docC" = "DocC";
"setting.noLabels" = "为标题生成 ID";
"tooltip.bringUpdatedDocumentToFront" = "检测到文件变化时，在 Marked 内选择此文档的标签页或将其窗口置前。如果其他应用在最前方，Marked 会保持在后台。使用“更新时升起窗口”可弹到其他应用上方。";
"setting.convertGithubEmoji" = "渲染 GitHub :emoji:";
"setting.customRules.button" = "自定义规则";
"setting.processor.commonMark" = "CommonMark (GFM)";
"setting.showEditMarker" = "显示最近编辑标记";
"tooltip.resolveDarkImageVariants" = "对带文件扩展名的本地图像，检测 ~dark 和 @2x 配套文件，并输出响应式 picture 标记。可在 DocC 包外使用。";
"tooltip.settingsBackup.export" = "将所有偏好设置导出为可稍后导入的 JSON 文件。";
"setting.showPageBreaksInPreview" = "在预览中显示分页符";
"tooltip.headerFooterDateFormat" = "页眉和页脚中 %date 的日期格式。使用 strftime 风格代码；点按“帮助”查看格式参考。";
"setting.headerFooterFontSize.36" = "36";
"setting.hrefAfterLinkTextforPrint" = "将 URL 包含为文本批注";
"tooltip.debugLevel" = "定义要显示的日志级别。若要提交日志寻求支持，请设为“全部”。";
"tooltip.showDiffs" = "显示小型边栏标记，用于标出检测到的编辑位置。";
"tooltip.includeMathJax" = "包含并加载 MathJax 以显示 LaTeX/MathML 公式。";
"tooltip.globalRaiseHotkey" = "点按快捷键字段，录制一个热键，可在不离开当前应用的情况下将最前方（最近活动）的 Marked 预览窗口提到前台";
"subsection.metadata" = "YAML 和元数据";
"setting.outlineModeExtensions" = "为这些扩展名启用大纲：";
"group.apps.markdownifier" = "Markdownifier";
"tooltip.returnFocusToPreviousAppOnUpdate" = "启用后，如果 Marked 在更新时升起/置前并获得前台焦点，会将键盘焦点还给更新前最前方的应用。此选项关闭或 Marked 保持后台时无效。";
"setting.printHeaderBottomRight" = "页眉底部右侧";
"tooltip.yamlHandling" = "确定如何处理 YAML front matter。“忽略”会保留原样交给处理器处理，也可以转换为 MMD 元数据或完全移除。";
"subsection.behavior" = "预览行为：";
"setting.defaultProcessor" = "默认处理器";
"setting.convertUnderscoreSyntax" = "将 ~text~ 渲染为下划线";
"tooltip.embediThoughtsAsMermaid" = "将通过文件包含语法添加的 iThoughts X、Freemind 和 MindManager 地图嵌入为 Mermaid 图。停用时，优先使用 Quick Look 预览，否则使用 Markdown 大纲。";
"setting.wikiLinkDefaultExtension.placeholder" = "md";
"setting.mdLinkBehavior.currentWindow" = "当前窗口";
"section.preview" = "预览";
"setting.customPreprocessor.placeholder" = "脚本路径";
"tooltip.settingsBackup.import" = "导入 .markedprefs 文件以更新偏好设置";
"setting.mathJaxSource.local" = "从本地包包含 MathJax (v3)";
"setting.conductorNote" = "自定义规则";
"tooltip.toctype1" = "选择根缩进级别的项目符号类型。";
"subsection.scripts" = "数学和代码";
"setting.yamlHandling.remove" = "渲染前移除";
"tooltip.headerFooterTimeFormat" = "页眉和页脚中 %time 的时间格式。使用 strftime 风格代码；点按“帮助”查看格式参考。";
"tooltip.excludeFootnotesFromCounts" = "字数统计忽略脚注文本";
"setting.repetitionIgnoreWords" = "忽略重复";
"tooltip.defaultPrintFontSize" = "启用导出/打印自定义字号时使用的点数。";
"group.apps.marsEdit" = "MarsEdit";
"setting.syntaxHighlightOnlyLang" = "仅在指定语言时";
"tooltip.includeKatex" = "包含并加载 KaTeX 以显示 LaTeX/MathML 公式。比 MathJax 更快，但功能较少。";
"setting.toctype4" = "目录 H4 级标记";
"setting.documentTabbingMode" = "新文档打开于：";
"tooltip.printTOC" = "打印/PDF 中包含自动目录。";
"setting.headerFooterFontSize" = "页眉/页脚字号";
"subsection.pageBreaks" = "分页符：";
"tooltip.syncPreviewToSourceScroll" = "同步源代码视图与预览滚动。";
"tooltip.externalEditor" = "选择在按下 ⌘⌥E 时接收当前文档的文本编辑器。";
"tooltip.reverseDiffOrder" = "反向排列差异，并将文档中的最后一处差异视为最近编辑。会影响导航顺序。";
"tooltip.printHeaderBottomRight" = "页脚右侧的格式。";
"setting.printBackgrounds" = "打印背景颜色和图像";
"tooltip.leftPrintMargin" = "左侧打印边距（以点为单位）。";
"tooltip.swapCommandE" = "如果停用，⌘E 将打开默认编辑器。如果启用，⌘E 将执行“使用所选内容查找”并开始搜索，⌘⌥E 将打开编辑器。";
"tooltip.treatAdditionalSyntaxAsCritic" = "将 ==highlight== 和 ~~delete~~ 渲染为 CriticMarkup";
"setting.tocMarker.alpha" = "α.";
"tooltip.embedBikeAsMermaid" = "将 Bike (.bike) 大纲嵌入为 Mermaid 思维导图。停用时，被包含的 Bike 文件将渲染为 Markdown 列表（不含文档标题）。";
"tooltip.documentTabbingMode" = "选择“标签页”、“窗口”或“自动”（遵循系统设置）";
"setting.resolveHookBookmarks" = "解析图像/链接中的 hook:// URL";
"setting.scrivenerCompileMetadata" = "缺失时添加编译元数据";
"setting.topPrintMargin" = "上边距";
"setting.printHeaderBottomLeft" = "页眉底部左侧";
"tooltip.h1IsPageBreak" = "使用一级标题作为分节符，并始终从新页面开始。";
"setting.darkModeMatchSystem" = "匹配系统设置";
"subsection.options" = "校对选项";
"setting.footnotesAtPageBottom" = "脚注置于页面底部";
"group.wordCountExcludes" = "字数统计排除：";
"setting.processor.multiMarkdown" = "MultiMarkdown";
"setting.h1IsPageBreak" = "在 H1 前";
"setting.showDiffs" = "显示所有差异标记";
"setting.headerFooterFontSize.9" = "9";
"tooltip.darkModeMatchSystem" = "遵循系统深色模式设置。";
"setting.embedBikeAsMermaid" = "Bike 大纲";
"setting.useSystemFindPasteboard" = "使用系统级查找剪贴板";
"setting.alwaysWrapCode" = "始终换行代码";
"tooltip.codeCanWrap" = "勾选后，允许主题让 pre>code 块内部换行。如果主题未提供换行，溢出文本会水平滚动。";
"setting.printHeaderBottomCenter" = "页眉底部中间";
"setting.documentTabbingMode.windows" = "单独窗口";
"group.apps.hookmark" = "Hookmark";
"tooltip.trackCustomCSS" = "启用后，Marked 会监视当前 CSS 文件的磁盘变化，有助于编辑自定义样式和 Web 开发。";
"setting.excludeBlockQuotesFromCounts" = "引用块";
"setting.inverseColors" = "深色模式";
"setting.avoidWords" = "避免用词";
"setting.headerFooterFontSize.8" = "8";
"setting.mathNumberEquationsSide.right" = "右侧";
"setting.rightPrintMargin" = "右边距";
"setting.highlightWords" = "高亮";
"subsection.margins" = "定义打印边距（以点为单位）";
"setting.embedImagesInHTMLCopy" = "拷贝 HTML 时嵌入图像";
"setting.showSelectionWordCount" = "选中文本统计弹窗";
"setting.showComments" = "默认显示评论和批注";
"setting.showStylePicker" = "显示样式选择器";
"tooltip.resolveDocCImages" = "在 .docc 文档目录中，将 ![](ImageName) 解析为目录 Resources 文件夹中的图像（包括 ~dark 和 @2x 变体）。";
"setting.tocMarker.none" = "无";
"setting.resetAlerts.button" = "重置";
"setting.globalActionPaletteKey" = "打开操作面板：";
"setting.exportProfile.manage" = "管理";
"setting.tocMarker.square" = "■";
"tooltip.statusBarShowsCharacterCount" = "状态栏计数器显示字符数而不是词数。";
"setting.folderPreviewExtensions" = "文件夹预览扩展名";
"setting.TOCTracksPosition" = "目录跟随滚动位置";
"setting.minimumRepeats" = "判定为重复的最少出现次数：";
"tooltip.headerFooterFontSize" = "打印页眉和页脚的字体大小。";
"setting.toctype1" = "目录 H1 级标记";
"tooltip.toctype5" = "选择第四级缩进的项目符号类型。";
"tooltip.openNewFilesInEditor" = "在编辑器中打开新文件";
"tooltip.limitTextWidth" = "设置预览正文的最大宽度。";
"tooltip.wikiLinkDefaultExtension" = "Wiki 链接文件的默认扩展名。设置后，可在 [[wiki link]] 中省略扩展名。";
"tooltip.includeFootnotesInSidebar" = "勾选后，Scrivener 文档中的批注会在预览中高亮显示。取消勾选则完全隐藏。";
"setting.swapCommandEHint" = "编辑器快捷键";
"setting.customPreprocessor" = "自定义预处理器路径";
"tooltip.exportProfile.new" = "新建导出配置。设置更改时会自动保存对当前配置的修改。";
"setting.additionalMathJaxConfig" = "高级 MathJax 配置（JSON）";
"setting.headerFooterLogo" = "标志：";
"tooltip.excludeVerbatimFromCounts" = "围栏代码块始终忽略";
"tooltip.hrIsPageBreak" = "将文档中的水平分隔线转换为分页符（这还会强制脚注另起一页）。";
"setting.minimumRepeats.three" = "3";
"tooltip.resetAlerts" = "恢复已设为“永不再显示”或“记住我的选择”的提醒。";
"tooltip.mathNumberEquationsAMSOnly" = "仅编号 AMS 公式";
"tooltip.githubNewlines" = "尊重段落文本中的换行，将其替换为硬换行，而不是与上一行拼接。";
"setting.convertAdditionalSyntax" = "渲染 ==highlight== 和 ~~delete~~";
"setting.hrIsPageBreak" = "将水平分隔线替换为分页符";
"subsection.engine" = "使用以下工具处理 Markdown：";
"tooltip.alternateWords" = "使用下方字段创建一个词语或短语列表，每行一个，用来标记可以使用替代表达的地方。这常用于发现过时术语。只会高亮完整匹配项（不区分大小写）。";
"setting.markdownifierInlineLinks" = "使用行内链接";
"tooltip.showSelectionWordCount" = "选中文本时显示所选文本的字数统计弹窗。";
"setting.scrivenerHeaders" = "将文档标题作为标题包含";
"setting.mathNumberEquationsSide.left" = "左侧";
"setting.excludeFootnotesFromCounts" = "脚注/引文";
"tooltip.stripMMDMetadata" = "移除文档顶部的 MultiMarkdown 元数据。如果你不使用 MultiMarkdown，但希望利用标题元数据而不让它显示在文档中，这会很有用。元数据会在移除前读取，因此仍可使用 Marked 专用的元数据指令和其他变量。";
"setting.mdLinkBehavior.newWindow" = "新的 Marked 窗口";
"tooltip.alphaLevel" = "设置半透明背景窗口的不透明度";
"setting.limitTextWidthPixels" = "最大文本宽度（像素）";
"tooltip.h2IsPageBreak" = "使用二级标题作为分节符，并始终从新页面开始。";
"setting.tocMarker.bullet" = "•";
"setting.externalApp.chooseApp" = "选择应用";
"tooltip.showPageBreaksInPreview" = "显示浅色虚线，标出由 <!--BREAK--> 语法或导出设置中的自动分页选项插入的分页位置。";
"setting.showFullPathInWindowTitle" = "在窗口标题中显示完整路径";
"section.general" = "通用";
"subsection.wiki" = "Wiki 链接：";
"setting.h2IsPageBreak" = "在 H2 前";
"tooltip.analyzeReadability" = "停用可读性分析（Gunning Fog 指数、阅读时间等）。如果文档大到载入时长时间“转圈”，很可能是这个原因。";
"tooltip.mdLinkBehavior" = "确定在预览窗口中点按链接并指向本地文本文件时 Marked 的行为。";
"tooltip.inverseColors" = "在所有窗口中强制使用深色模式";
"setting.customPreprocessorDefault" = "新文档使用自定义预处理器";
"setting.raiseWindowOnUpdate" = "更新时升起窗口";
"tooltip.syncSpeedReadWithScrollPosition" = "从当前视口开始速读，并随着播放推进滚动预览。";
"tooltip.hashTextIsTag" = "单个 # 后不带空格时是话题标签，不是标题。预览 Bear 笔记时始终如此。";
"setting.floatNewWindows" = "新窗口置顶";
"setting.processHTMLFiles" = "处理 HTML 内部的 Markdown";
"setting.mathNumberEquationsAMSOnly" = "仅 AMS";
"tooltip.convertUnderscoreSyntax" = "将 ~text~ 渲染为下划线而不是下标（MultiMarkdown）";
"setting.hashTextIsTag" = "#文本是标签";
"tooltip.raiseWindowOnUpdate" = "检测到更改时，该文档窗口会升到桌面其他窗口上方，但不会激活 Marked。当仅由“将更新的文档置前”处理可见性时，此选项不适用；两者可以同时使用。";
"setting.mdLinkBehavior.reveal" = "在 Finder 中显示";
"tooltip.toctype2" = "选择第一级缩进的项目符号类型。";
"subsection.print" = "打印和 PDF";
"tooltip.suppressPrintLinks" = "打印时移除链接的格式（下划线和颜色）。";
"setting.footnoteBrackets" = "用方括号包围脚注标记";
"subsection.backup" = "设置备份";
"setting.manageStyles.tooltip" = "打开样式管理器";
"setting.useFirstH1AsPrintTitle" = "使用第一个 H1 作为备用标题";
"tooltip.outlineModeDefaultAPA" = "使用 APA 样式大纲，而不是默认的十进制格式";
"subsection.features" = "额外功能：";
"tooltip.settingsBackup" = "将 Marked 偏好设置备份或恢复为 .markedprefs 文件。";
"group.apps.scrivener" = "Scrivener";
"setting.pageNumberOffset" = "页码偏移：";
"group.apps.mindMaps" = "思维导图和大纲：";
"setting.yamlHandling.convert" = "转换为 MultiMarkdown 元数据";
"tooltip.defaultSyntaxStyle" = "语法高亮代码块使用的主题。";
"tooltip.excludeCaptionsFromCounts" = "字数统计忽略图像说明文本";
"tooltip.syntaxHighlightOnlyLang" = "仅对指定语言的围栏代码块应用样式，例如 ```js";
"tooltip.transparentInBackground" = "窗口未聚焦时淡化。使用滑块设置不透明度。";
"setting.breakBeforeFootnotes" = "脚注前";
"search.result.section" = "部分";
"setting.headerFooterFontSize.18" = "18";
"setting.customProcessorDefault" = "新文档使用自定义处理器";
"setting.toctype5" = "目录 H5 级标记";
"setting.includeMathJax" = "MathJax";
"setting.headerFooterFontSize.24" = "24";
"setting.tocMarker.aLower" = "a.";
"tooltip.convertGithubCheckboxes" = "渲染 - [ ] 和 - [x] 以创建复选框。复选框只在预览中呈现，在 Marked 中不可操作。";
"setting.breakAfterTOC" = "分页位置";
"setting.manageStyles.menu" = "管理样式…";
"setting.codeCanWrap" = "允许主题在代码块内换行";
"setting.trackCustomCSS" = "跟踪 CSS 更改";
"setting.defaultSyntaxStyle" = "语法主题";
"subsection.rendering" = "渲染：";
"section.export" = "导出";
"setting.manageStyles.button" = "管理样式";
"setting.printTOC" = "打印目录";
"setting.additionalCSS.editButton" = "编辑 CSS";
"setting.additionalCSS.popoverTitle" = "额外 CSS";
"setting.additionalMathJaxConfig.editButton" = "高级配置";
"setting.additionalMathJaxConfig.popoverTitle" = "MathJax 配置";
"setting.externalApp.clear.tooltip.imageEditor" = "清除所选图像编辑器，并在编辑图像时显示应用选择器。";
"setting.externalApp.clear.tooltip.markupEditor" = "清除所选批注编辑器，并在批注图像时显示应用选择器。";
"setting.externalApp.clear.tooltip.textEditor" = "清除所选文本编辑器，并在编辑时显示应用选择器。";
"setting.openLinksInBackground" = "始终在后台打开链接";
"setting.openLinksInBackgroundHint.body" = "按住 Command 点按可在后台打开。";
"setting.popoverEditor.done" = "完成";
"setting.processor.discount" = "Discount";
"tooltip.openLinksInBackground" = "在默认浏览器中打开网页链接，同时保持 Marked 在前台。";
